filename = '[OldOnesSMP] mechanicaltech-0.2.0+1.16.4.jar'
name = 'Mechanical Tech'
side = 'both'

[download]
hash = '1a8435a923b65849b582a7e21651eaff84c9a2e6efad83e69d8a69e519a044852e8e5e3e431051ffc7e082b81fd13f4295cad8f1f99b30d28b0357bf2eaf6e05'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/aRG3E1dr/versions/0.2.0%2B1.16.4/mechanicaltech-0.2.0%2B1.16.4.jar'

[update.modrinth]
mod-id = 'aRG3E1dr'
version = 'bFnKDylS'